SciQLOP - Task #1883

User story # 1849 (Closed): Nouvelles taches provenant du sprint précédent
Epuration visualisation

16/08/2017 10:14 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Supprimer les espaces entre les graphes:

1) Supprimer la tool bar des graphes (titre plus croix)

2) Un widget en overlay sur le graphe doit permettre sa fermeture

3) Les ticks a afficher via un bouton dédié en bas a gauche

Related issues:

Copied to Task #1926: Epuration visualisation Closed 28/08/2017

History

#1 - 16/08/2017 10:18 AM - Anonymous

- Description updated

#2 - 28/08/2017 09:13 AM - Anonymous
- Copied to Task #1926: Epuration visualisation added

#3 - 28/08/2017 09:15 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
